{

  "pages":[
    "pages/index/index",
    "pages/logs/logs",
    "pages/billing_Statistics/index",
    "pages/details/orderDetails",
    "pages/store_Management/index"

  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "商家端",
    "navigationBarTextStyle":"black"
  },
  "usingComponents": {
    "van-button":"@vant/weapp/button",
    "van-tab": "@vant/weapp/tab/index",
   "van-tabs": "@vant/weapp/tabs/index"
  },

  "sitemapLocation": "sitemap.json"

  
}
